<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.objectfilter" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
   <resources>
      <artifact name="org.infinispan:infinispan-objectfilter:9.4.0.Alpha1"/>
   </resources>

   <dependencies>
      <module name="org.infinispan.query.dsl" slot="ispn-9.4"/>
      <!-- TODO [anistor] We still need antlr-runtime because RecognitionException is used by the logger -->
      <module name="org.antlr.antlr-runtime" slot="ispn-9.4"/>
      <module name="org.infinispan.protostream" slot="ispn-9.4"/>
      <module name="org.jboss.logging"/>
   </dependencies>
</module>
